resultDoc.nw_005e_category = "ネットワーク設定";
resultDoc.nw_005e_title = "本製品のIPアドレスとコンピュータのポート設定を確認・変更する ";
resultDoc.nw_005e = "\
本製品のIPアドレスとコンピュータのポート設定を確認・変更する \
概要を見るには \
本製品をDHCP環境で使用している場合、IPアドレスは本製品に自動的に割り当てられますが、ルータ（DHCPサーバー）の再起動などにより変更されることがあります。その結果、プリンタドライバのインストール時などにコンピュータに設定されたIPアドレス情報と、本製品のIPアドレスとに不一致が生じ、ネットワークプリントができなくなります。 \
この不一致を解決し、プリントできるようにします。 \
再びネットワークプリントができるようにするために、以下のいずれかの方法で、設定を変更してください。 \
現在本製品に割り当てられているIPアドレスを確認し、お使いのコンピュータのポート設定を変更する。 \
（→「現在のIPアドレスを確認し、ポート設定を変更する」） \
IPアドレスが自動的に変更されないように、手動で本製品のIPアドレスを設定し、お使いのコンピュータのポート設定を変更する。 \
（→「IPアドレスを手動で設定し、ポート設定を変更する」） \
DHCP環境下でも特定のIPアドレスを固定できる「手動割り当て」機能や「固定割り当て」機能など（ルータのメーカによって機能名は異なります）を使用して、ルータが再起動後もIPアドレスが変わらないようあらかじめ設定しておく。設定方法については、お使いのルータの取扱説明書を参照してください。ルータの設定後、お使いのコンピュータのポート設定を変更するには、「ポートの設定を変更する」を参照してください。 \
現在のIPアドレスを確認し、ポート設定を変更する \
これは比較的簡単に問題を修正できる方法ですが、ルータの再起動などでIPアドレスが変更されるたびごとに、ポートを設定しなおす必要があります。IPアドレスが頻繁に変更される場合は、IPアドレスを手動で設定するか、ルータのDHCP予約・除外設定（「手動割り当て」や「固定割り当て」機能など）を行ってください。（→「IPアドレスを手動で設定し、ポート設定を変更する」） \
本製品のIPアドレスを確認します。 \
（→「IPアドレスの設定を確認する（IPv4）」） \
割り当てられているIPアドレスを確認したあと、コンピュータのポート設定に進みます。 \
（→「ポートの設定を変更する」） \
IPアドレスを手動で設定し、ポート設定を変更する \
本製品のIPアドレスを確認します。 \
（→「IPアドレスの設定を確認する（IPv4）」） \
本製品に新たに割り当てられたIPアドレス以外の任意のIPアドレスを設定することも可能です。その場合は、同一ネットワーク上に接続されている機器やコンピュータのIPアドレスを確認し、本製品に割り当てられているIPアドレスの下2桁または3桁を、同一ネットワーク上で使用されていない別の数字に変更し、本製品に割り当ててください。 \
例（同一ネットワークにコンピュータ2台と本製品が接続されている場合）： \
コンピュータ1に割り当てられているIPアドレス： 192.xxx.xx.01 \
コンピュータ2に割り当てられているIPアドレス： 192.xxx.xx.02 \
本製品に自動で割り当てられているIPアドレス： 192.xxx.xx.03 \
本製品に手動で割り当てる任意のIPアドレス： 192.xxx.xx.20など* \
* 通常ルータ（DHCPサーバー）は連番でIPアドレスを割り当てるので、他の機器やコンピュータが接続されてもIPアドレスが重複しないように、少し離れた数字を選択することをおすすめします。IPアドレスが他の機器やコンピュータと重複すると、機器やコンピュータがネットワークに接続できなくなる恐れがありますので、ご注意ください。 \
本製品のIPアドレスを手動で設定します。 \
（→「IPアドレスを手動で設定する（IPv4）」） \
サブネットマスクやゲートウェイアドレスの設定を変更する必要はありません。 \
IPアドレスの設定が完了したあと、コンピュータのポート設定に進みます。 \
（→「ポートの設定を変更する」） \
";
