resultDoc.trb_009ia_category = "トラブルシューティング";
resultDoc.trb_009ia_title = "ファクス送信時のトラブル ";
resultDoc.trb_009ia = "\
ファクス送信時のトラブル \
概要を見るには \
ファクスが送信できない \
送信したファクスに汚れがある \
送信速度が遅い \
ECM（エラー訂正モード）で送信できない \
送信中にエラーが頻発する \
宛先指定時にファクス番号の入力を再度求められる \
一度に複数の宛先に送信できない \
相手の受信原稿が薄い \
＜履歴＞から過去に指定した宛先を呼び出せない \
ファクスが送信できない \
主電源スイッチを入れたばかりですか？ \
原稿の読み込みができる状態になるまで、しばらくお待ちください。 \
電話回線の種類（ダイヤル／プッシュ）は正しく設定されていますか？ \
電話回線の種類は、工場出荷時に自動的に判別するように設定されています。［回線種類の選択］で＜自動＞が選択されていることを確認し、電話線コードを接続してから、電源を入れなおしてください。そのあと、ファクスを送信してください。 \
上記の操作を行ってもファクスを送信できない場合（特にファクスを受信できても送信できない場合）は、電話回線の種類が自動では正しく判別されていない可能性があります。また、構内交換機（PBX）、ホームテレホン、ビジネスホンに接続している場合は、電話回線の種類が自動では正しく判別されません。これらの場合は、電話回線の種類を手動で設定してください。（→電話回線の種類を選択する（ファクス）） \
ファクスモードになっていますか？ \
＜宛先表＞または＜ワンタッチ＞でファクスの番号が選択されているか、＜ファクス（新規）＞でファクス番号が正しく入力されているか確認してください。 \
原稿は正しくセットされていますか？ \
原稿が正しくセットされているか確認してください。（→原稿をセットする） \
操作パネル部と背面カバーが確実に閉じられていることを確認してください。（→本体内部） \
入力したワンタッチは正しく登録されていますか？ \
ワンタッチが正しく登録されているか確認してください。（→ワンタッチの登録／編集） \
正しい番号にダイヤルしましたか？ \
番号が正しいか確認してください。 \
スリープモードになっていませんか？ \
スリープモードでは原稿は読み込まれません。スリープモードを解除するには、操作パネルの電源スイッチを押してください。 \
相手機の記録紙がなくなっていませんか？ \
記録紙がなくなっていないか、相手先に確認してください。 \
メモリから別の原稿を送信中ではありませんか？ \
送信が終わるまでお待ちください。 \
通信中にエラーが発生しませんでしたか？ \
操作パネルのディスプレイにエラーメッセージが表示されていないか確認してください。（→メッセージが表示されたら） \
電話線は正しく接続されていますか？ \
電話線が正しく接続されているか確認してください。（→電話回線を接続する） \
電話回線は正常ですか？ \
＜オンフック＞を選択したとき、または本製品に接続されている外付け電話機の受話器を取ったときに、発信音が聞こえるか確認してください。発信音がない場合は、ご契約電話会社にお問い合わせください。 \
相手機はG3 機ですか？ \
相手機が本製品と互換性があるか確認してください。 \
エラー送信レポートに｢話し中でした｣と表示されていますか？ \
相手機が通話中です。しばらくしてからもう一度送信してみてください。 \
相手機が35 秒以内に応答しましたか？ \
相手先に連絡して、ファクスを確認してもらってください。海外へ送信する場合は、登録した番号にポーズを挿入してください。（→海外にファクスを送る（ポーズの挿入）） \
実行/メモリランプが点滅していますか？ \
外付け電話機が使用中です。外付け電話機の通話が終了するまでお待ちください。 \
本製品が過熱していませんか？ \
電源コードを抜き5 分ほど放置して冷やしてください。そのあとに電源コードを差し込み、もう一度送信してみてください。 \
送信したファクスに汚れがある \
相手機は正常に動作していますか？ \
コピーをとって本製品の動作を確認してください。コピーがきれいな場合は、受信側のファクスに問題がある可能性があります。コピーが汚れている場合は、原稿台ガラスまたは読み取りエリアを清掃してください。（→日常のお手入れ） \
原稿は正しくセットされていますか？ \
原稿が正しくセットされているか確認してください。（→フィーダーにセットする） \
送信速度が遅い \
画質（解像度）が200x200dpi（ファイン）、200x400dpi（スーパーファイン）または400x400dpi（ウルトラファイン）に設定されていませんか？ \
画質（解像度）を200x100dpi（ノーマル）以下にすると送信時間が短くなります。 \
ECM（エラー訂正モード）が設定されていませんか？ \
通信中にエラー訂正処理が行われるため、使用している回線の状態が悪い場合は通信時間が長くなります。＜ECM送信＞を＜OFF＞に設定してください。（→送信／受信仕様設定） \
ECM（エラー訂正モード）で送信できない \
相手機のファクスはECM に対応していますか？ \
相手機のファクスがECM に対応していない場合は、エラー訂正をしない通常モードで原稿が送信されます。 \
送信中にエラーが頻発する \
電話回線の状態は良好ですか？確実に接続されていますか？ \
電子レンジなど、電磁波を発生する機器が近くにないか確認してください。 \
送信速度を下げてください。（→システム管理設定） \
宛先指定時にファクス番号の入力を再度求められる \
＜ファクス番号入力時の確認入力＞が＜ON＞に設定されていませんか？ \
＜ファクス番号入力時の確認入力＞を＜ON＞に設定していると、宛先指定時にファクス番号を再度入力する必要があります。（→送信前にファクス番号を再度確認する） \
一度に複数の宛先に送信できない \
＜同報送信の制限＞が＜同報送信不可＞に設定されていませんか？ \
＜同報送信の制限＞を＜同報送信不可＞に設定していると、一度に複数の宛先に送信できません。（→同報送信を制限する） \
相手の受信原稿が薄い \
濃度が＜こく＞側に設定されていますか？ \
濃度を＜うすく＞側に設定します。（→濃度を設定する（ファクス）） \
読み取りエリアはきれいですか？ \
読み取りエリアがきれいか確認してください。（→日常のお手入れ） \
＜履歴＞から過去に指定した宛先を呼び出せない \
＜履歴からの送信を制限＞が＜ON＞に設定されていませんか？ \
＜履歴からの送信を制限＞を＜ON＞に設定していると、コール機能は使えません。（→履歴からの送信を制限する） \
";
